local character = require "../character"
local gridwalker = require "../controllers/gridwalker"

return {
  spritesheet = "assets/characters/matty.png",
  pose = character.walking_down,
  controller = Gridwalker()
}
